b690b6 Disable Python 2 builds on Fedora >= 30

Authored and Committed by elyscape 10 months ago
    Disable Python 2 builds on Fedora >= 30
    
    This currently depends on the Python package oauth2client, which
    currently has a dependency on the Python package keyring, which it only
    uses for testing. The keyring package dropped support for Python 2 and
    has been removed from Rawhide. This disables building of Python 2 builds
    on affected versions of Fedora until ths situation is resolved.
    
    Note: the oauth2client library is deprecated, and its replacements do
    not depend on keyring. Once upstream has replaced it, Python 2 builds
    can be reenabled, if they haven't been already. See upstream #6507.
    
        
  • Build completed
    success
    Built as python-certbot-dns-google-0.28.0-1.fc29
    10 months ago
  • Build completed
    success
    Built as python-certbot-dns-google-0.28.0-1.fc28
    10 months ago
  • Build completed
    success
    Built as python-certbot-dns-google-0.28.0-1.fc30
    10 months ago
  • Build completed
    success
    Built as python-certbot-dns-google-0.28.0-1.el7
    10 months ago